{
  "schema_version": "1.4.0",
  "id": "GHSA-m6m4-42jg-mww3",
  "modified": "2025-04-20T03:33:28Z",
  "published": "2022-05-13T01:16:07Z",
  "aliases": [
    "CVE-2017-5499"
  ],
  "details": "Integer overflow in libjasper/jpc/jpc_dec.c in JasPer 1.900.17 allows remote attackers to cause a denial of service (crash) via a crafted file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-5499"
    },
    {
      "type": "WEB",
      "url": "https://blogs.gentoo.org/ago/2017/01/16/jasper-multiple-crashes-with-ubsan"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2020-09/msg00082.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2020-09/msg00085.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/95666"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-03-01T15:59:00Z"
  }
}